.bold{font-weight: bold;}


/* PAGE QUIZ */
/* ========= */

.page-quiz .popup.quiz {
    padding: 40px 30px;
}

.page-quiz .quiz .title + p {
    margin-top: 5px;
}

.page-quiz .quiz .subtitle {
    margin-top: 40px;
}

.page-quiz .quiz .quiz_step {
    padding-left: 15px;
    cursor: default;
}

.page-quiz .quiz .next_step {
    display: inline-flex;
    justify-content: center;
    align-items: center;

    padding: 27px 15px 26px 15px;
    margin: 0;

    background-color: #ff9c00;
}

.page-quiz .quiz .prev_step {
    display: inline-flex;
    justify-content: center;
    align-items: center;


    box-sizing: border-box;
    padding: 27px 15px 26px 15px;
    margin: 0 15px 0 0;
}

.page-quiz .quiz .f-input {
    padding-left: 35px;
}

.page-quiz .quiz .quiz-button-wrap {
    display: flex;
    justify-content: center;

    margin-top: 30px;
}

.page-quiz .quiz .map__item img {
    max-height: 200px;
}

.quiz .quiz-zona-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;

    text-align: center;
}

.quiz .quiz-zona-name {
    position: relative;

    display: inline-block;
    margin-top: 15px;
}

.quiz .list-map.list-map-grid {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;

    text-align: left;
}
.quiz .list-map .list-map-grid-col {
    flex-basis: 25%;

    box-sizing: border-box;
    max-width: 25%;

    white-space: nowrap;
}

.quiz .quiz-inner {
    box-sizing: border-box;
    padding: 15px 10px 50px;
    margin-top: 30px;

    border: 3px dashed #2196F3;
    border-radius: 16px;
}


@media screen and (max-width: 1024px) {
    .page-quiz .popup.quiz.page-quiz__quiz {
        padding: 30px 20px;
    }

    .page-quiz .popup.quiz.page-quiz__quiz p {
        font-size: 14px;
    }

    .page-quiz .quiz .list_step {
        margin-top: 30px;
    }

    .page-quiz .quiz .quiz_step {
        padding: 15px;
        height: auto;
    }

    .page-quiz .quiz .list-map {
        flex-wrap: nowrap;
        justify-content: space-around;
    }

    .page-quiz .quiz .map__item img {
        /*height: 180px;*/
        margin-top: 20px;
        object-fit: contain;
        object-position: center bottom;
    }

    .page-quiz .quiz .next_step {
        max-width: 240px;
        padding: 20px 13px 19px;
    }

    .page-quiz .quiz .prev_step {
        box-sizing: border-box;
        max-width: 240px;
        padding: 20px 13px 19px;
    }

    .quiz .quiz-zona-wrap {
        padding: 0 5px !important;
        margin: 0 !important;
    }

    .quiz .list-map.list-map-grid {
        flex-wrap: wrap;
    }

    .quiz .list-map .list-map-grid-col {
        flex-basis: 50%;

        max-width: 50%;
    }
}

.sjwidget {
    margin-left: 15px;
}

@media screen and (max-width: 768px) {
    .sjwidget {
        display: none;
    }
}

.sjwidgetmob {
    margin-top: 15px;
    text-align: center;
}

.sjwidgetmob h3.title {
    font-size: 24px;
    text-align: center;
    line-height: 130%;
    color: #464c63;
    font-family: MontserratBold;
}

@media screen and (min-width: 768px) {
    .sjwidgetmob {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    /*.page-quiz .popup.quiz.page-quiz__quiz p {
        margin-top: 25px;
    }*/

    .page-quiz .popup.quiz.page-quiz__quiz {
        padding: 15px 5px;
    }

    .page-quiz .quiz .quiz_step {
        padding: 12px;

        font-size: 14px;
    }

    .page-quiz .quiz .map__item img {
        max-height: 110px;
    }

    .page-quiz .quiz .next_step {
        max-width: 180px;
        padding: 15px 10px 14px;

        font-size: 14px;
    }

    .page-quiz .quiz .prev_step {
        max-width: 180px;
        padding: 15px 10px 14px;

        font-size: 14px;
    }

    .page-quiz .quiz .list-map {
        padding-top: 0px;
    }
}

@media screen and (max-width: 480px) {
    .page-quiz .quiz .quiz-button-wrap {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .page-quiz .quiz .next_step {
        order: 0;

        max-width: 100%;
        width: 100%;
    }

    .page-quiz .quiz .prev_step {
        order: 1;

        max-width: 100%;
        width: 100%;
        margin-right: 0;
        margin-top: 10px;
    }

    .quiz .list-map .list-map-grid-col {
        flex-basis: 100%;

        max-width: 100%;
    }

    .page-quiz .quiz .title + p {
        display: none;
    }

    .quiz .quiz-inner {
        padding: 15px 5px;
        margin-top: 15px;
    }

    .page-quiz .popup.quiz.page-quiz__quiz p {
        margin-top: 0;
    }
}

/* ========= */



/* UL LIST STYLE */

ul.list-mark {
    list-style: none;
}

ul.list-mark li::before {
    content: "";

    width: 6px;
    height: 6px;

    background-color: #1a86ea;
    border-radius: 50%;

    transform: translateY(-3px);
}

/* ============= */



/* FIX FOOTER WHATSAPP */

.wtsp.wtsp-footer {
    position: relative !important;
}

/* =================== */


/* FOOTER YOUTUBE */

.footer-youtube {
    position: relative;
}

.footer-youtube-icon {
    max-width: 20px;
    height: auto;
}

/* ============== */

.header__menu {
    margin-left: 0px;
}